CREATE TABLE PARAMETROS (
ID_PARAMETROS INTEGER,
RAZAO_SOCIAL VARCHAR(90),
NOME_FANTASIA VARCHAR(90),
CNPJ VARCHAR(18),
ENDERECO VARCHAR(150),
BAIRRO VARCHAR(50),
CIDADE VARCHAR(50),
UF VARCHAR(2),
CEP VARCHAR(9),
FONE1 VARCHAR(13),
FONE2 VARCHAR(13),
FAX VARCHAR(13),
HOMEPAGE VARCHAR(50),
EMAIL VARCHAR(50),
LOGO VARCHAR(100),
VERIF_AUTO VARCHAR(1),
VERIF_CPF_CNPJ VARCHAR(1),
VERIF_IE VARCHAR(1),
UTILIZA_GAVETA VARCHAR(1),
UTILIZA_CUPOM VARCHAR(1),
UTILIZA_FISCAL CHAR(1),
LOGORELLARGO VARCHAR(1),
DATAFOLHAPAG INTEGER,
IMPRESSAOLARGURA DECIMAL(5,2),
IMPRESSAOCOMPRIMENTO DECIMAL(5,2),
MODELO_IMG CHAR(1)
);

INSERT INTO PARAMETROS (ID_PARAMETROS) VALUES ('1');



